locked
microsoft netframe service packs RRS feed

  • Question

  • If I have Netframe service pack do I need 1 & 2?
    Saturday, June 30, 2012 3:38 AM

All replies

  • Which .NET Framework version are you talking about? It's always a good practice installing the latest service pack of the .NET Framework: it will provide improvements and bugs fixing.
    The .NET Framework version installed depends on the Windows version you're running: for example, Windows Vista comes with .NET Framework version 3.5, while Windows 7 comes with .NET Framework version 3.5.1.

    Bye.


    Luigi Bruno

    Saturday, June 30, 2012 4:59 PM